#site-slogan {
    display: block;
    width: 400px;
    margin: 16px 0 0 20px;
    float: left;
    font-size: 11pt;
    font-weight: bold;
    line-height: 130%;
    color: #838383;
    font-family: Tahoma, Arial, Verdana, sans-serif;
	font-style: normal;
}

#headerimg {
    clear: both;
    height: 250px;
    width: 960px;
    background: url(../images/main.jpg) no-repeat right top;
}

body {
    margin: 0;
    padding: 0;
    font: 9pt/150% Tahoma, Arial, Verdana, sans-serif !important;
    color: #49575C;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: Tahoma, Arial, Verdana, sans-serif;
}

h2, h1 {
    font-size: 160%;
    line-height: 120%;
}

h2.title, h1.title {
    color: #229999;
    font-size: 200%;
}

#main-menu-links li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    /*background: transparent url(../images/bullet1.gif) no-repeat 1px .15em;*/
}

#main-menu-links {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 4px solid #669999;
    height: 40px;
    overflow: hidden;
    display: block;
    background: #4D5460;
}

#main-menu-links a {
    width: 137px;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 0px;
    color: #FFF;
    font-size: 11pt;
    font-weight: bold;
    float: left;
	border-radius:0;
	background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
	text-decoration: underline;
    text-shadow: none;
}

#main-menu-links .active-trail a {
    background: #669999 !important;
}

#main-menu-links a:hover {
    background: #669999 !important;
}

a {
    text-decoration: underline;
    color: #229999;
}

a:hover {
    color: #498080;
    text-decoration: none;
}

#sidebar-first .views-row a {
    color: #626B7A;
    font-size: 90%;
}

#name-and-slogan {
    float: left;
    margin: 0 0 30px;
    padding-top: 14px;
}

.attachment .view-contacts .views-row {
    width: 180px;
    padding: 20px;
    margin: 20px 20px 0 0;
    float: left;
    background: #F5FAFA;
}

.attachment .view-contacts .views-field-title a {
	color: #626b7a;
    display: block;
    font-size: 160%;
    line-height: 120%;
    margin-bottom: 10px;
	text-decoration:underline;
}

.attachment .view-contacts .views-field-title a:hover {
	text-decoration:none;
}

.attachment .view-contacts .views-label-field-position-personal {
	font-weight:600;
}

.attachment .view-contacts .views-field-nothing a {
	display:block;
	margin-top:30px;
	margin-bottom:10px;
}

.view-links .views-row {
	display:block;
	margin-bottom:30px;
}

.view-links h2 a, .view-links h2 a:hover {
	color: #626B7A;
}

.view-links h2 a {
	text-decoration:underline;
}

.view-links h2 a:hover {
	text-decoration:none;
}

.view-partners .views-field-title a {
	color: #626b7a;
    display: block;
    font-size: 160%;
    line-height: 120%;
    margin-bottom: 20px;
    text-decoration: underline;
}

.view-partners .views-field-title a:hover {
	text-decoration:none;
}

.view-partners .views-label {
	display:block;
	float:left;
	padding-right:10px;
}

.view-partners .views-row {
	display:block;
	margin-bottom:30px;
}

.view-events .views-field-title a {
	color: #626b7a;
    display: block;
    font-size: 160%;
    line-height: 120%;
    margin-bottom: 20px;
    text-decoration: underline;
}

.view-events .views-label {
	font-weight:600;
}

.view-events .views-field-field-project-event .field-content a {
    background: transparent url("../images/bullet2.gif") no-repeat scroll 1px 0.15em;
    font-weight: 600;
    margin: 0.7em 0 0.7em 1em;
    padding: 0 0 0.1em 2.5em;
	display:block;
}

.view-events .views-field-field-dates-event .field-content {
	display: block;
	margin-bottom:10px;
}

.view-events .views-row, .view-projects .views-row, .view-main .attachment .views-row, .view-news .views-row {
	display:block;
	margin-bottom:40px;
	overflow:hidden;
}

.view-projects .views-field-title a, .view-main .attachment .views-field-title a, .view-news .views-field-title a  {
	color: #626b7a;
    display: block;
    font-size: 160%;
    line-height: 120%;
    margin-bottom: 20px;
    text-decoration: underline;
}

.view-projects .views-field-title a:hover, .view-main .attachment .views-field-title a:hover, .view-news .views-field-title a:hover  {
	text-decoration:none;
}

.view-projects .views-field-field-dates-project .views-label, .view-main .attachment .views-field-field-dates-project .views-label {
	font-weight:600;
}

.view-projects .views-field-field-logo-project, .view-main .attachment .views-field-field-logo-project  {
    width: 180px;
    float: left;
    margin: 0 20px 20px 0 !important;
    padding: 0 !important;
    clear: none;
    display: inline;
    position: relative;
    overflow: hidden;
}

.view-projects .views-field-field-dates-project, .view-projects  .views-field-body {
    margin-left: 210px;
    width: 400px;
}

.view-main .attachment .views-field-field-dates-project, .view-main .attachment .views-field-body {
    margin-left: 210px;
    width: 400px;
}

.view-newsblock .views-row {
	display:block;
	margin-bottom:36px;
}

#block-views-newsblock-block {
	padding:0;
	font-size:14px;
}

#block-views-newsblock-block a {
	color:#626b7a;
	text-decoration:underline;
}

#block-views-newsblock-block a:hover {
	text-decoration:none;
}

#block-menu-menu-topmenu a {
    font-size: 12px;
    margin-top: 12px;
    text-decoration: underline;
    width: 50px;
}

#block-menu-menu-topmenu a:hover {
	text-decoration:none;
}

#block-menu-menu-topmenu {
	width:100px;
}

#block-locale-language a {
	display: block;
    float: left;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 15px;
    text-decoration: underline;
}

#block-locale-language a:hover {
	text-decoration:none;
}

#block-block-1 table tbody, #block-block-2 table tbody, .view-photos table tbody {
	border-top:none;
}

#block-block-1 table tr, #block-block-2 table tr, .view-photos table tr {
	background:none;
}

.view-photos table tr {
	vertical-align:top;
}

#block-block-1 table td, #block-block-2 table td, .view-photos table td {
	padding:0;
	border:none;
}

.view-photos table td {
	width:25%;
}

#featured {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    padding-bottom: 0;
	padding-top: 0;
}

#block-views-creativity-projects-block h2 {
	color: #229999;
	font-size:2em;
	padding-bottom: 22px;
}

#block-views-creativity-projects-block .view-creativity-projects .views-row {
	font-size: 9pt;
	padding-bottom: 20px;
}

#block-views-creativity-projects-block {
	padding-top: 10px;
	padding-left: 0;
    padding-right: 0;
}

#id-creativity {
	margin: 0 auto;
    width: 960px;
}


#block-block-2 {
	width:960px;
	margin:0 auto;
}

#block-block-2 h2 {
	margin-top:50px;
	margin-bottom: 30px;
}

#id-creativity h2 {
	color:#229999;
	font-size:2em;
}

#block-block-2 td {
	width:300px;
}

.jcarousel-skin-default .jcarousel-item {
    border: 1px solid #229999;
}

.node-project-creativity .field-name-field-images-project-creativity .field-item {
	float: left;
    margin: 10px;
}

#block-menu-menu-menu-nm li a, #block-system-main-menu li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 11pt;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    text-decoration: underline;
    text-shadow: none;
    width: 137px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#block-menu-menu-menu-nm li a {
    width: 160px;
}

#block-menu-menu-menu-nm li, #block-system-main-menu li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#block-menu-menu-menu-nm, #block-system-main-menu {
    background: #4d5460 none repeat scroll 0 0;
    border-bottom: 4px solid #669999;
    display: block;
    height: 40px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#block-menu-menu-menu-nm .content, #block-system-main-menu .content {
	margin:0;
}

#block-menu-menu-menu-nm .menu, #block-system-main-menu .menu  {
	padding:0;
}

#block-menu-menu-menu-nm .active-trail a, #block-system-main-menu .active-trail a {
    background: #669999 !important;
}

#block-menu-menu-menu-nm a:hover, #block-system-main-menu a:hover {
    background: #669999 !important;
}

.view-photos table {
	font-size:1em;
}

.view-photos .views-field-title {
	font-size: 140%;
    margin-bottom: 10px;
    min-height: 75px;
}

.view-photos .views-field-field-concert-photo .views-label {
	font-weight: 600;
}

.view-photos .views-field-field-concert-photo {
	font-size: 11px;
    line-height: 1.3;
}

#block-block-3 {
	clear: both;
    height: 250px;
    width: 960px;
    background: url(../images/main_nm.jpg) no-repeat right top;
}

#block-block-4 {
	clear: both;
    height: 250px;
    width: 960px;
    background: url(../images/main.jpg) no-repeat right top;
}

#block-block-3 .content, #block-block-4 .content {
	margin-top:0;
}

.view-arch-nm .views-field-title a {
    color: #626b7a;
    display: block;
    font-size: 160%;
    line-height: 120%;
    margin-bottom: 20px;
    text-decoration: underline;
}

.view-arch-nm .views-field-field-logo-concert {
	display: block;
    float: left;
    min-height: 100px;
    margin-right: 30px;
    width: 180px;
}

.view-arch-nm .views-field-field-dates-concert .views-label {
	font-weight:600;
}

.view-arch-nm .views-row {
	display: block;
    margin-bottom: 20px;
    overflow: hidden;
}

.field-name-field-filesadd-creativity {
	display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}